uuid: 6879ee6a-6217-4ed6-b95d-97223d8b894c
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de statut'
  provider: system
  label_display: '0'
visibility: {  }
